Paul A. Rubin wrote:
> >.cset" could not be opened for reading or does not exist.lib/aspell/
> >Aborted (core dumped)

This looks totally weird. The correct error should say something like
"lib/aspell/your_encoding.cset" could not be opened for reading or does not 
exist.

Maybe the encoding is set to some strange character?
Is the same problem with 2.3.0? Actually do we even support aspell with 2.3.0?

Pavel

Reply via email to